package service

// 日志数据处理服务 服务层接口
type ILog interface {
	// OperateLogToFile 操作日志写入文件
	OperateLogToFile(language, startTime, endTime string) (int64, string)

	// SecurityLogToFile 安全日志写入文件
	SecurityLogToFile(language, startTime, endTime string) (int64, string)
}
